Upgrade Requirements

Here are the new system requirements and prerequisites that must be met in order to upgrade to Patch for MEM 2021.1:

A minimum of 4 GB of RAM on your Microsoft Endpoint Configuration Manager console is now recommended.

The minimum supported version of Configuration Manager is 1906 for anyone using the new Intune capabilities.

As of Patch for SCCM 2020.1, a SQL Server database is now mandatory, and each user must have read/write permission to the database. You can use any version of SQL Server that is supported by Microsoft Endpoint Configuration Manager.

Access to the following URL is required in order to import third-party applications to Intune and to automatically update the deployed applications:

https://application.ivanti.com

For a complete list of requirements, see System Requirements.

Related Topics

Upgrade Procedure

Upgrade Tasks Performed on the Console